@CHARSET "UTF-8";
li {list-style: none;}
.cp-pos-rel {
	position: relative;
}

.cp-pos-abs {
	position: absolute;
}

.cp-pos-fix {
	position: fixed;
}

.cp-hpos-center {
	left: 50%;
	transform: translateX(-50%);
}

.cp-vpos-center {
	top: 50%;
	transform: translateY(-50%);
}

.cp-pos-center {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.cp-text-logo {
	font-size: 2.6rem;
}

.cp-text-largest {
	font-size: 2.3rem;
}

.cp-text-larger {
	font-size: 2.2rem;
}

.cp-text-large {
	font-size: 2.0rem;
}

.cp-text-medium {
	font-size: 1.5rem;
}

.cp-text-title {
	font-size: 1.2rem;
}

.cp-text-normal {
	font-size: 0.85rem;
}

.cp-text-small {
	font-size: 0.75rem;
}

.cp-text-smaller {
	font-size: 0.6rem;
}

.cp-text-smallest {
	font-size: 0.5rem;
}

.cp-lh1 {
	line-height: 1;
}

.cp-lh-more {
	line-height: 1.8;
}

.cp-responsive-table > tbody > tr > th {
	white-space: nowrap;
}

.cp-responsive-table > tbody > tr > th,
.cp-responsive-table > tbody > tr > td {
	display: block;
}

.cp-hamberger {
	position: relative;
	top: 0;
	right: 0;
}
.cp-hamberger .line,
.cp-hamberger:before,
.cp-hamberger:after {
	display: block;
	position: absolute;
	top: 50%;
	left: 5%;
	right: 5%;
	width: 62%;
	height: 5px;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 5px;
	transform: translateY(-50%);
	transition: all 0.3s ease-out;
}
.cp-hamberger:before {
	content: '';
	top: 25%;
}
.cp-hamberger:after {
	content: '';
	top: 75%;
}

.cp-hamberger.open .line {
	transform: rotate(-45deg);/* translate(10%, -50%);*/
	background-color: transparent;
}

.cp-hamberger.open:before {
	top: 50%;
	transform: rotate(-45deg);/* translate(10%, -50%);*/
}

.cp-hamberger.open:after {
	top: 50%;
	transform: rotate(-135deg);/* translate(10%, 50%);*/
}

.cp-zindex-0 {
	z-index: 0;
}

.cp-zindex-1 {
	z-index: 1;
}

.cp-zindex-2 {
	z-index: 2;
}

.cp-zindex-3 {
	z-index: 3;
}

.cp-zindex-4 {
	z-index: 4;
}

.cp-zindex-5 {
	z-index: 5;
}

.cp-zindex-100 {
	z-index: 100;
}

.h100 {
	height: 100%;
}

.text-red {
	color: crimzon;
}

.cp-over-hide {
	overflow: hidden;
}

.mincyo {
	font-family: yu-mincho-pr6, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.mincyo2 {
font-family: ten-mincho-text, serif;
font-weight: 400;
font-style: normal;
}
.font_ITC {
	font-family: itc-avant-garde-gothic-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
}
.font_Kaffeesatz {
	font-family: 'Open Sans', sans-serif;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}

.overlay-text {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	text-align: center;
	bottom: 0;
	left: 0;
	right: 0;
}
.pc {
	display: none;
}
.sp {
	display: block;
}

.footer_nav .w-75 {
	width: 55%!important;
}



@media (max-width: 768px) {
	.cp-responsive-table > tbody > tr > th,
	.cp-responsive-table > tbody > tr > td {
		padding-left: 0;
		padding-right: 0;
	}



}
@media (min-width: 768px) {

	.cp-md-hpos-center {
		left: 50%;
		transform: translateX(-50%);
	}

	.cp-md-vpos-center {
		top: 50%;
		transform: translateY(-50%);
	}

	.cp-md-pos-center {
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.cp-text-logo {
		font-size: 2.6rem;
	}

	.cp-text-largest {
		font-size: 48px;
	}

	.cp-text-larger {
		font-size: 3.0rem;
	}

	.cp-text-large {
		font-size: 32px;
	}

	.cp-text-medium {
		font-size: 1.5rem;
	}

	.cp-text-title {
		font-size: 24px;
	}

	.cp-text-normal {
		font-size: 16px;
	}

	.cp-text-small {
		font-size: 12px;
	}

	.cp-text-smaller {
		font-size: 0.6rem;
	}

	.cp-text-smallest {
		font-size: 0.5rem;
	}

	.cp-responsive-table > tbody > tr > th,
	.cp-responsive-table > tbody > tr > td {
		display: table-cell;
	}
	.pc {
		display: block;
	}
	.sp {
		display: none;
	}
}
